function ThemeVersion()
    return "[20071109a]"
end

function GetSelectMusicNext()
	if SCREENMAN:GetTopScreen():GetGoToOptions() then
		return SelectFirstOptionsScreen()
	elseif IPlaySMO() then
		return GetGameplayScreen()
	else
		return "ScreenStage"
	end
end

function ScreenPlayerOptionsNext()
	if SCREENMAN:GetTopScreen():GetGoToOptions() then
		return "ScreenSongOptions"
	elseif IPlaySMO() then
		return GetGameplayScreen()
	else
		return "ScreenStage"
	end
end

-- code: anonymous zig